Completed

542022 oscommerce upgrade

I am using osCommerce 2.2-MS2 at existing server MySQL 5.0.37-standard and PHP Version: 4.4.7 (Zend: 1.3.0) for the last seven years and there is no problem so far but lately i tried to make shadow domain of this website on my another hosting which is on VPS and i noticed that this version of oscommerce is not competible with this server.

I researched and found following and installed as desired:-

[url removed, login to view]

and also [url removed, login to view],5729

but so far errors are showing.

I am use to my old store and it is fully loaded store with required features and just wondered if there is requirement to upgrade to below as this is my VP specs.

•Server version: 5.0.92-community

•MySQL client version: [url removed, login to view]

php myadmin-•Version information: 3.4.7.1, latest stable version: 3.4.9.

--

Getting this error ,might have configured two files wrong but have no clue.

Warning: require(includes/[url removed, login to view]) [[url removed, login to view]]: failed to open stream: No such file or directory in /home/firepla3/public_html/[url removed, login to view] on line 25

Warning: require(includes/[url removed, login to view]) [[url removed, login to view]]: failed to open stream: No such file or directory in /home/firepla3/public_html/[url removed, login to view] on line 25

Fatal error: require() [[url removed, login to view]]: Failed opening required 'includes/[url removed, login to view]' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/firepla3/public_html/[url removed, login to view] on line 25

Skills: Anything Goes, eCommerce, MySQL, OSCommerce, PHP

See more: website opening problem, upgrade oscommerce 2.2 to 2.3.3, upgrade oscommerce 2.2 to 2.3, oscommerce upgrade 2.2 to 2.3.3, oscommerce 2.2 to 2.3 upgrade, c standard lib, vps error, VP, uk ecommerce store, fatal error upgrade php, server upgrade php, mysql stable version, lib com, mysql addons, store opening, server upgrade, ms2 upgrade, oscommerce local, latest ecommerce website, oscommerce php upgrade problem, vps problem, ecommerce specs, php stream mysql, ecommerce upgrade, problem zend

About the Employer:
( 45 reviews ) Manchester, United Kingdom

Project ID: #2287963

Awarded to:

programer218

I can work it immediately!

$30 USD in 0 days
(31 Reviews)
5.5